Max CVSS 7.6 Min CVSS 2.6 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2015-4000 4.3
The TLS protocol 1.2 and earlier, when a DHE_EXPORT ciphersuite is enabled on a server but not on a client, does not properly convey a DHE_EXPORT choice, which allows man-in-the-middle attackers to conduct cipher-downgrade attacks by rewriting a Clie
09-10-2019 - 23:14 21-05-2015 - 00:59
CVE-2015-2808 4.3
The RC4 algorithm, as used in the TLS protocol and SSL protocol, does not properly combine state data with key data during the initialization phase, which makes it easier for remote attackers to conduct plaintext-recovery attacks against the initial
18-01-2018 - 18:18 01-04-2015 - 02:00
CVE-2015-4749 4.3
Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45; JRockit R28.3.6; and Java SE Embedded 7u75 and 8u33 allows remote attackers to affect availability via vectors related to JNDI. Per Advisory: <a href="http://www.oracle.com/technetwork
05-01-2018 - 02:30 16-07-2015 - 11:00
CVE-2015-4748 7.6
Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45; JRockit R28.3.6; and Java SE Embedded 7u75 and Embedded 8u33 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Security.
05-01-2018 - 02:30 16-07-2015 - 11:00
CVE-2015-2659 5.0
Unspecified vulnerability in Oracle Java SE 8u45 and Java SE Embedded 8u33 allows remote attackers to affect availability via unknown vectors related to Security. Per Advisory: <a href="http://www.oracle.com/technetwork/topics/security/cpujul2015-236
05-01-2018 - 02:30 16-07-2015 - 11:00
CVE-2015-2625 2.6
Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45; JRockit R28.3.6; and Java SE Embedded 7u75 and 8u33 allows remote attackers to affect confidentiality via vectors related to JSSE. Per Advisory: <a href="http://www.oracle.com/technetw
05-01-2018 - 02:30 16-07-2015 - 10:59
CVE-2015-2613 5.0
Unspecified vulnerability in Oracle Java SE 7u80 and 8u45, and Java SE Embedded 7u75 and 8u33 allows remote attackers to affect confidentiality via vectors related to JCE. Per Advisory: <a href="http://www.oracle.com/technetwork/topics/security/cpuju
05-01-2018 - 02:30 16-07-2015 - 10:59
CVE-2015-2601 5.0
Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45, JRockit R28.3.6, and Java SE Embedded 7u75 and 8u33 allows remote attackers to affect confidentiality via vectors related to JCE. Per Advisory: <a href="http://www.oracle.com/technetwo
05-01-2018 - 02:30 16-07-2015 - 10:59
Back to Top Mark selected
Back to Top